<?php
/**
 * @version $Id: blocks.php 533 2008-09-15 01:57:56Z hodaka $
 * @package myuploader
 */

define('_MB_MYUPLOADER_LANG_TEMPLATE', 'テンプレート');
define('_MB_MYUPLOADER_LANG_NUM_PER_PAGE', '表示件数');
define('_MB_MYUPLOADER_LANG_INCLUDE_CHILDREN', "子カテゴリもカウントする");

?>